@charset "utf-8";
/* CSS Document */



/* AGÊNCIA BAMBOO BRASIL 

www.agenciabamboo.com.br | (62) 3532.4451

CSS Por: Walter André

*/



div#topo-padrao {
	width:681px;
	height:46px;
	background:url(../img/topo_padrao.jpg) no-repeat;
	float:left;
	margin:0;
	padding:15px 0 0 15px;
}
div#topo-padrao h1 {
	color:#FFFFFF;
	font-size:25px;
}
div#topo-padrao h1 a:link {
	text-decoration:none;
	color:#fff;
}
div#topo-padrao h1 a:visited {
	text-decoration:none;
	color:#fff;
}
div#topo-padrao h1 a:hover {
	text-decoration:underline;
	color:#fff;
}
div#menu-padrao {
	width:681px;
	height:20px;
	background-color:#f3eaf0;
	color:#8c0f39;
	font-weight:bold;
	float:left;
	margin:0;
	padding:4px 0 0 15px;
}
div#menu-padrao span {
	padding:0 3px 0 3px;
	color:#d93789;
}
div#menu-padrao a:link {
	text-decoration:none;
	color:#8c0f39;
}
div#menu-padrao a:visited {
	text-decoration:none;
	color:#8c0f39;
}
div#menu-padrao a:hover {
	text-decoration:none;
	color:#d93688;
}
div.boxs {
	width:330px;
	float:left;
	margin:0;
	padding:0 0 0 15px;
}
div.topicos {
	width:315px;
	float:left;
	margin:0 0 10px 0;
	padding:15px 0 3px 0;
	color:#c51d69;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #e2e2e2;
}

div.topico_pesquisa {
	width:655px;
	float:left;
	margin:0 0 10px 0;
	padding:15px 0 3px 0;
	color:#c51d69;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #e2e2e2;
}
ul.post-padrao-destaque {
	width:330px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
ul.post-padrao-destaque li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-padrao-destaque li.catMais {
	width:315px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:3px 0 0 0;
}
ul.post-padrao-destaque li.foto {
	width:114px;
	height:74px;
	border:1px solid #e2e2e2;
}
ul.post-padrao-destaque li.cat {
	width:190px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:0 0 3px 8px;
}
ul.post-padrao-destaque li.titulo h1 {
	width:190px;
	color:#333;
	padding:0 0 3px 8px;
	float:none;
	font-size:18px;
	line-height:16px;
}
ul.post-padrao-destaque li.resumo {
	width:190px;
	padding:0 0 5px 8px;
}
ul.post-padrao-destaque li.cat_m {
	width:315px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:0 0 3px 0;
}
ul.post-padrao-destaque li.titulo_m h1 {
	width:315px;
	color:#0986b0;
	padding:0 0 3px 0;
	float:none;
	font-size:12px;
	line-height:16px;
}
ul.post-padrao-destaque li.resumo_m {
	width:315px;
	padding:0 0 5px 0;
	border-bottom:1px solid #e2e2e2;
}
ul.post-padrao-destaque li.resumo_ms {
	width:315px;
	padding:0 0 5px 0;
}
ul.post-padrao-destaque li.cat a:link {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-destaque li.cat a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-destaque li.cat a:hover {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-destaque li.cat_m a:link {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-destaque li.cat_m a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-destaque li.cat_m a:hover {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-destaque h1 a:link {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-destaque h1 a:visited {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-destaque h1 a:hover {
	text-decoration:none;
	color:#c51d69;
}

ul.post-padrao-pesquisa{
	width:655px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}

ul.post-padrao-pesquisa li.catMais{
	width:315px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:3px 0 0 0;
}

ul.post-padrao-pesquisa li.titulo_m h1 {
	width:655px;
	color:#0986b0;
	padding:0 0 3px 0;
	float:none;
	font-size:12px;
	line-height:16px;
}
ul.post-padrao-pesquisa li.resumo_m {
	width:655px;
	padding:0 0 5px 0;
	border-bottom:1px solid #e2e2e2;
}

ul.post-padrao {
	width:315px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #e2e2e2;
}
ul.post-padrao li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-padrao li.foto {
	width:55px;
	height:47px;
	border:1px solid #e2e2e2;
}
ul.post-padrao li.titulo h1 {
	width:250px;
	color:#333;
	padding:0 0 3px 8px;
	float:none;
	font-size:12px;
	line-height:16px;
}
ul.post-padrao li.resumo {
	width:250px;
	padding:0 0 5px 8px;
}
ul.post-padrao h1 a:link {
	text-decoration:none;
	color:#333;
}
ul.post-padrao h1 a:visited {
	text-decoration:none;
	color:#333;
}
ul.post-padrao h1 a:hover {
	text-decoration:none;
	color:#c51d69;
}
div.mais {
	width:315px;
	float:left;
	margin:0;
	padding:0 0 0 0;
	color:#cd4485;
	text-align:right;
}
div.mais a:link {
	text-decoration:none;
	color:#cd4485;
}
div.mais a:visited {
	text-decoration:none;
	color:#cd4485;
}
div.mais a:hover {
	text-decoration:underline;
	color:#ac5705;
}
div#area-form {
	width:681px;
	float:left;
	margin:0;
	padding:15px 0 0 12px;
}
form.busca-receitas {
	width:656px;
	height:31px;
	background:url(../img/bg_busca_receitas.gif) no-repeat;
	margin:0;
	padding:11px 0 0 7px;
	border:0;
}
form.busca-receitas label {
	float:left;
	font-weight:bold;
	padding:3px 7px 0 7px;
}
form.busca-receitas select {
	float:left;
	width:150px;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
}
form.busca-receitas input {
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	border:1px solid #ccc;
}
form.busca-receitas input.button {
	border:none;
	float:left;
	padding:0 0 0 5px;
}

form.busca-receitas img {
	float:left;
	padding:0 0 0 5px;
}
div.boxs-veja {
	width:330px;
	float:left;
	margin:0;
	padding:0;
}
div.veja-mais-receitas {
	width:668px;
	float:left;
	margin:5px 0 0 0;
	padding:3px 0 0 0;
	border-top:1px solid #e2e2e2;
	color:#cd4485;
	text-align:right;
}
div#area-links {
	width:681px;
	float:left;
	margin:0;
	padding:10px 0 0 12px;
}
ul#navega-links {
	width:671px;
	float:left;
	margin:0;
	padding:0 0 3px 0;
	list-style:none;
	border-bottom:1px solid #e2e2e2;
}
ul#navega-links li {
	float:left;
}
ul#navega-links li.links {
	width:355px;
	color:#666666;
	height:18px;
	padding:3px 0 0 0;
}

ul#navega-links img{
	float:left;
	cursor:pointer;
	padding:3px 0 0 0;
}
ul#navega-links span{
	float:left;
	padding:3px 0 0 5px;
	cursor:pointer;
}
ul#navega-links li.imprime {
	width:150px;
	color:#666666;
	height:18px;
}
ul#navega-links li.tamanho {
	width:95px;
	height:18px;
	color:#666666;
	padding:3px 0 0 0;
}
ul#navega-links li.menos {
	width:26px;
	height:18px;
	border:1px solid #e2e2e2;
	color:#cd4485;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding:3px 0 0 0;
	margin:0 5px 0 0;
	cursor:pointer;
}
ul#navega-links li.mais {
	width:26px;
	height:19px;
	border:1px solid #e2e2e2;
	color:#cd4485;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	padding:2px 0 0 0;
	cursor:pointer;
}
ul#navega-links li.menos a:link {
	text-decoration:none;
	color:#cd4485;
	cursor:pointer;
	cursor:pointer;
}
ul#navega-links li.menos a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul#navega-links li.menos a:hover {
	text-decoration:none;
	color:#333;
	cursor:pointer;
}
ul#navega-links li.mais a:link {
	text-decoration:none;
	color:#cd4485;
	cursor:pointer;
	cursor:pointer;
}
ul#navega-links li.mais a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul#navega-links li.mais a:hover {
	text-decoration:none;
	color:#333;
	cursor:pointer;
}
h1.titulo {
	width:681px;
	float:left;
	margin:0 0 15px 0;
	padding:10px 0 0 12px;
	color:#333;
	font-size:25px;
	font-weight:bold;
}
div.conteudo {
	width:665px;
	float:left;
	margin:0;
	padding:0 15px 0 15px;
	font-size:12px;
}

div#conteudo a:link{text-decoration:underline;}
div#conteudo a:hover{text-decoration:underline;}
div#conteudo a:visited{text-decoration:underline;}

div#conteudo p a:link{text-decoration:underline;}
div#conteudo p a:hover{text-decoration:underline;}
div#conteudo p a:visited{text-decoration:underline;}

.foto-texto {
	float:left;
	border:1px solid #e2e2e2;
	padding:5px;
	margin:0 15px 0 0;
}
div.box-texto {
	width:370px;
	float:left;
	margin:0;
	padding:0 0 15px 0;
}
ul.post-padrao-um {
	width:330px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
ul.post-padrao-um li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-padrao-um li.foto {
	width:315px;
	height:120px;
	border:1px solid #e2e2e2;
}
ul.post-padrao-um li.cat {
	width:315px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:3px 0 3px 0;
}
ul.post-padrao-um li.titulo h1 {
	width:315px;
	color:#333;
	padding:0 0 3px 0;
	float:none;
	font-size:18px;
	line-height:16px;
}
ul.post-padrao-um li.resumo {
	width:315px;
	padding:0 0 5px 0;
}
ul.post-padrao-um li.cat a:link {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-um li.cat a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-um li.cat a:hover {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-um h1 a:link {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-um h1 a:visited {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-um h1 a:hover {
	text-decoration:none;
	color:#c51d69;
}
ul.post-padrao-tres {
	width:155px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0 10px 10px 0;
}
ul.post-padrao-tres li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-padrao-tres li.foto {
	width:145px;
	height:100px;
	border:1px solid #e2e2e2;
}
ul.post-padrao-tres li.cat {
	width:145px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:3px 0 3px 0;
}
ul.post-padrao-tres li.titulo h1 {
	width:145px;
	color:#333;
	padding:0 0 3px 0;
	float:none;
	font-size:18px;
	line-height:16px;
}
ul.post-padrao-tres li.resumo {
	width:145px;
	padding:0 0 5px 0;
}
ul.post-padrao-tres li.cat a:link {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-tres li.cat a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul.post-padrao-tres li.cat a:hover {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-tres h1 a:link {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-tres h1 a:visited {
	text-decoration:none;
	color:#333;
}
ul.post-padrao-tres h1 a:hover {
	text-decoration:none;
	color:#c51d69;
}
div#pag-mais {
	width:670px;
	float:left;
	font-weight:bold;
	color:#cd4485;
	font-size:12px;
	margin:0;
	padding:20px 0 5px 15px;
}
ul#paginacao {
	width:670px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 15px;
	list-style:none;
}
ul#paginacao li {
	width:18px;
	height:15px;
	background-color:#f3f3f3;
	float:left;
	margin:5px 3px 0 0;
	padding:0;
	text-align:center;
	padding:2px 0 0 0;
}
ul#paginacao li.atual {
	background-color:#ece0e8;
	font-weight:bold;
	color:#cd4485;
}
ul#paginacao li a:link {
	text-decoration:none;
	color:#333;
}
ul#paginacao li a:visited {
	text-decoration:none;
	color:#333;
}
ul#paginacao li a:hover {
	text-decoration:none;
	color: #669900;
	font-weight:bold;
}
ul.post-horoscopo {
	width:330px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
ul.post-horoscopo li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-horoscopo li.foto {
	width:114px;
	text-align:center;
}
ul.post-horoscopo li.data {
	width:190px;
	font:bold 11px Arial, Helvetica, sans-serif;
	padding:0 0 3px 8px;
}
ul.post-horoscopo li.titulo h1 {
	width:190px;
	color:#333;
	padding:0 0 3px 8px;
	float:none;
	font-size:18px;
	line-height:16px;
}
ul.post-horoscopo li.resumo {
	width:190px;
	padding:0 0 5px 8px;
}
div.topicos-horoscopo {
	width:655px;
	float:left;
	margin:0;
	padding:10px 0 3px 15px;
	color:#c51d69;
	font-size:14px;
	font-weight:bold;
}
div#box-contato {
	width:330px;
	float:left;
	margin:0;
	padding:15px 0 15px 0;
}
div#box-contato #texto {
	width:330px;
	float:left;
	margin:0 0 10px 0;
	padding:0 0 0 0;
	font-size:13px;
	font-weight:bold;
	color:#666666;
}
div#box-contato form {
	width:330px;
	float:left;
	margin:0;
	padding:0;
	border:0;
	font-size:11px;
}
div#box-contato form input {
	width:300px;
	border:1px solid #e2e2e2;
	background-color:#f9f9f9;
}
div#box-contato form textarea {
	width:300px;
	border:1px solid #e2e2e2;
	background-color:#f9f9f9;
}
div#box-cadastro {
	width:665px;
	float:left;
	margin:0;
	padding:10px 0 15px 0;
}
div#box-cadastro #texto {
	width:665px;
	float:left;
	margin:0;
	padding:0 0 15px 0;
}
div#box-cadastro .login {
	width:665px;
	float:left;
	font-weight:bold;
	font-size:15px;
	margin:0;
	padding:0 0 10px 0;
}
div#box-cadastro form {
	width:665px;
	float:left;
	margin:0;
	padding:0;
	border:0;
	font-size:11px;
}
div#box-cadastro form input {
	border:1px solid #e2e2e2;
	background-color:#f9f9f9;
}
div#box-cadastro form select {
	width:153px;
	border:1px solid #e2e2e2;
	background-color:#f9f9f9;
	font-size:11px;
	margin:2px 0 0 0;
}
div#box-cadastro label {
	height:35px;
	float:left;
	padding:0 10px 0 0;
}
div#box-cadastro label.sexo {
	float: none;
	margin: 0 0 10px 0;
	padding:0;
	margin:0;
	height:20px;
}
div#box-cadastro label.sexo input {
	border:0;
	background:none;
}
div#box-cadastro label.info {
	width:665px;
	height:20px;
	float:left;
	font-weight:bold;
	font-size:15px;
	margin:0;
	padding:10px 0 10px 0;
}
div#box-cadastro label.info span {
	width:665px;
	float:left;
	font-weight:bold;
	color:#c51d69;
	font-size:15px;
	margin:0;
}
div#box-cadastro label.botao {
	width:665px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
}
ul.post-livros {
	width:315px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #e2e2e2;
}
ul.post-livros li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-livros li.foto {
	width:55px;
}
ul.post-livros li.cat {
	width:250px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:0 0 3px 8px;
}
ul.post-livros li.titulo h1 {
	width:250px;
	color:#333;
	padding:0 0 3px 8px;
	float:none;
	font-size:12px;
	line-height:16px;
}
ul.post-livros li.resumo {
	width:250px;
	padding:0 0 5px 8px;
}
ul.post-livros li.cat a:link {
	text-decoration:none;
	color:#cd4485;
}
ul.post-livros li.cat a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul.post-livros li.cat a:hover {
	text-decoration:none;
	color:#333;
}
ul.post-livros h1 a:link {
	text-decoration:none;
	color:#333;
}
ul.post-livros h1 a:visited {
	text-decoration:none;
	color:#333;
}
ul.post-livros h1 a:hover {
	text-decoration:none;
	color:#c51d69;
}
ul.post-livros-destaque {
	width:330px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
ul.post-livros-destaque li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-livros-destaque li.foto {
	width:100px;
}
ul.post-livros-destaque li.cat {
	width:200px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:0 0 3px 8px;
}
ul.post-livros-destaque li.titulo h1 {
	width:200px;
	color:#333;
	padding:0 0 3px 8px;
	float:none;
	font-size:18px;
	line-height:16px;
}
ul.post-livros-destaque li.resumo {
	width:200px;
	padding:0 0 5px 8px;
}
ul.post-livros-destaque li.cat a:link {
	text-decoration:none;
	color:#cd4485;
}
ul.post-livros-destaque li.cat a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul.post-livros-destaque li.cat a:hover {
	text-decoration:none;
	color:#333;
}
ul.post-livros-destaque h1 a:link {
	text-decoration:none;
	color:#333;
}
ul.post-livros-destaque h1 a:visited {
	text-decoration:none;
	color:#333;
}
ul.post-livros-destaque h1 a:hover {
	text-decoration:none;
	color:#c51d69;
}



ul.post-culinaria-destaque {
	width:330px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
ul.post-culinaria-destaque li {
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-culinaria-destaque li.foto {
	width:120px;
	height:140px;
	border:1px solid #e2e2e2;
}
ul.post-culinaria-destaque li.cat {
	width:190px;
	font:10px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:0 0 3px 8px;
}
ul.post-culinaria-destaque li.titulo h1 {
	width:190px;
	color:#81b309;
	padding:0 0 3px 8px;
	float:none;
	font-size:18px;
	line-height:16px;
}
ul.post-culinaria-destaque li.resumo {
	width:190px;
	padding:0 0 5px 8px;
}

ul.post-culinaria-destaque li.titulo a:link {
	text-decoration:none;
	color:#333;
}
ul.post-culinaria-destaque li.titulo a:visited {
	text-decoration:none;
	color:#333;
}
ul.post-culinaria-destaque li.titulo a:hover {
	text-decoration:none;
	color:#C51D69;
}



ul.menuPadrao{
	list-style:none;
	margin:0;
	padding:0;
}

ul.menuPadrao li{
	float:left;
	padding:0 3px 0 2px;
	margin:0;
	height:20px;
}

ul.menuPopup{
	width:120px;
	z-index:1000;
	position:absolute;
	list-style:none;
	padding:0;
	margin:0 0 0 0;
	margin:14px 0 0 -50px;
	display:none;
}

ul.menuPopup li{
	background-color:#E8388D;
	border-bottom:1px solid #FFFFFF;
	width:120px;
	padding:3px 0 2px 5px;
	height:auto;
	color:#FFFFFF;
	font-weight:normal;
	
}

ul.menuPopup a:hover{
	color:#333333;
}


ul.menuPopup li#seta{
	background:none;
	border:none;
	padding:0 0 0 3px;
	margin:0;
	height:7px;
}
ul.menuPopup li#seta img{
	float:left;
}	 


ul#galeria {
	width:500px;
	float:left;
	margin:0;
	padding:0 7px 0 0;
	list-style:none;
}
ul#galeria li {
	float:left;
	margin:0 3px 3px 0;
	width:60px;
	height:50px;
	border:1px solid #e2e2e2;
}
ul#galeria li.zoom {
	float:left;
	margin:0 3px 3px 0;
	width:500px;
	height:375px;
	border:1px solid #e2e2e2;
}
